@charset "utf-8";
/* CSS Document */

.sy-ban video{ width: 100%;}
.sy_item_tit{ margin-bottom: 30px;}
.sy_item_tit p{ color: #333;}
.short_line{ background: #002f7d; width: 60px; height: 4px; margin: 25px 0;}
.ny_about .sy_ab_txt  .sy_item_tit{ margin-bottom: 10px;}
.ny_about .sy_ab_txt  .sy_item_tit .short_line{ margin: 10px 0;}
.sy_product{ color: #fff;}
.sy_product h2,.sy_product h3{ color: #fff;}
.sy_product .sy_item_tit{ width: 45%;}
.sy_pro_left,.sy_pro_right{ width: 49%;}
.sy_product .sy_item_tit p{color: #fff;}
.sy_pro_des h3{ font-size: 34px;}
.sy_pro_des p{ width: 100%; color: #fff;}
.sy_pro_tab{ width: 90%; margin: 30px 0 60px;}
.sy_pro_tab ul li{ padding:0 30px; line-height: 40px;  border-radius: 20px; color: #fff; border:1px solid #fff; cursor: pointer;}
.sy_pro_tab ul li:nth-child(2){ margin: 0 auto;}
.sy_pro_tab ul li.on,.sy_pro_tab ul li:hover{ background: #00388d; border-color: #00388d;}
.sy_pro_des .more_btn a{ border-color: #fff; color: #fff;}
.sy_pro_des .more_btn:hover a{ border-color: #00388d;}
.sy_pro_desbox .sy_pro_des{ display: none;}
.sy_pro_right .imgfd{ display: none; margin-top:-150px; margin-right:-80px;}

.sy_about .imgfd,.sy_about .sy_ab_txt{ width: 49%;}
.sy_about .imgfd,.sy_about .sy_ab_txt p{text-indent:30px;text-align: justify;}
.sy_about  .more_btn a{ margin-top: 20px;}
.syab_icon_list{ margin-top: 40px;}
.syab_icon_list .ab_iconbox{ width: 50%; float: left;}
.ab_iconbox .icon_txt{ width:68%; margin-left: 15px;}
.ab_iconbox .icon_txt p{text-indent:0; text-align:left;}
.ab_iconbox .icon_txt h3{ line-height: 16px; margin-bottom: 5px;}
.sy_count{ background: #002b7b; padding: 50px 0;}

.sy_count dl dt{ margin: 0 auto; color: #fff; text-align: center;}
.sy_count dl dt img{ width: 55px;-webkit-transition: 2s ease;-moz-transition: 2s ease;}
.sy_count dl dt:hover img{-webkit-transform: rotatey(360deg);-moz-transform: rotatey(360deg);}
.sy_count dl .vert_line{ height: 90px; width: 1px; background: rgba(255,255,255,.1);}
.sy_count dl .vert_line:last-child{ display:none;}
.sy_count dl dt .counter{ font-size: 50px; font-family: mulib; line-height: 50px;}
.sy_count dl dt sup{font-family: mulib; font-size: 30px; }

.sy_case .sy_item_tit{ text-align: center;}
.sy_case .swiper-container{ padding-bottom: 60px;}
.sy_case .swiper-container ul li img{ height: 382px;}
.sy_case .swiper-container ul li h3{ text-align:center; line-height:60px;}


.sy_news .news_item{ height: 650px; float: left; width: 32%; margin-right: 2%; overflow: hidden;}
.sy_news .news_item .news_txt h3,.ny_news_list ul li .ny_news_txt h3{ font-size: 20px; margin: 15px 0; height: 22px;  overflow: hidden; line-height: 20px; }
.sy_news .news_item .news_txt p,.ny_news_list ul li .ny_news_txt p{ margin-bottom: 30px; height: 72px; overflow: hidden;}
.sy_news .news_item.first_news{ position: relative;}
.sy_news .news_item.first_news .imgfd{ height: 100%;}
.sy_news .news_item.first_news img{ height: 100%; object-fit: cover;}
.sy_news .news_item.first_news .news_txt{ color: #fff; position: absolute; padding: 30px; bottom: 0; left: 0; width: 100%;}
.sy_news .news_item.first_news .news_txt h3{ color: #fff;}
.sy_news .news_item.first_news .news_txt p{ color: #fff;}
.sy_news .news_item:nth-child(3){ margin-right: 0;}
.sy_news .news_item.sec_news{ padding: 35px; background: #fff;}
.sy_news .news_item.sec_news img{ height: 331px;}
.sy_news .news_item.sec_news .news_txt{margin-bottom: 30px;}
.ny_news_list ul li .ny_news_txt{margin-bottom: 30px;}
.sy_news .news_item.sec_news:hover .news_txt h3,.sy_news .news_item.sec_news:hover .news_txt i{ color: #00388d;}
.ny_news_list ul li:hover .ny_news_txt h3{ color: #00388d;}
.sy_news .more_btn a{ margin: 40px 0;}
.sy_news .news_item ul{ height: 100%;}
.sy_news .news_item ul li{ background: #fff; padding: 35px; margin-bottom: 25px; height: calc((100% - 50px) / 3);}
.sy_news .news_item ul li .date{ height: 65px; width: 22%;  border-right: 1px solid #d5d5d5; color: #00388d; text-align: center;}
.sy_news .news_item ul li .date span{ font-size: 54px; font-weight: bold; line-height: 50px;}
.sy_news .news_item ul li .litxt{ width: 78%; padding-left: 30px;}
.sy_news .news_item ul li .news_txt .litxt h3{ margin-top: 0;}
.sy_news .news_item ul li .news_txt p{ height: 48px; margin-bottom: 15px;}
.sy_news .news_item ul li:hover .news_txt h3,.sy_news .news_item ul li:hover .news_txt a{ color: #00388d;}

.ny_ban{ margin-top: 115px; width: 100%; overflow: hidden; position: relative;}
.ny_ban .imgg img{ width:100%;}
.ny_position{ line-height: 110px;}
.ny_position.show_ny{ margin-top: 115px;}
.ny_position a{ font-size: 16px; color: #555;}
.ny_position i{ color: #00388d; font-size: 14px; margin-right: 5px;}
.ny_ban .center .ny_ban_tit{ position: absolute; top: 45%; color: #fff; font-size: 50px; text-transform: uppercase; }
.ny_ban .center .ny_position{ position: absolute; bottom: 0; color: #fff;}
.ny_ban .center .ny_position i{ color: #fff; margin-right: 5px;}
.ny_ban .center .ny_position a{ color: #fff;}
.ny_pro_top{ width: 80%;}
.ny_pro_top h2{ margin-bottom: 25px;}
.ny_pro_top p{ font-size: 20px; margin-bottom: 40px;}
.ny_nav{ margin-top: 30px; min-width: 450px;}
.ny_nav h3{ font-size: 30px;}
.iauth { margin-top: 30px;}
.iauth li{ float: left; text-align: center; min-width: 200px; margin-right: 30px;}
.iauth .tarA{ background: #fff; line-height: 44px; display: block; padding:0 15px; color: #2d2d2d;}
.iauth .tarA.act{ background: #00388d; color: #fff;}
.iauth .tarA.act a{ color:#fff;}
.innernav .nava{ float: left; height: 44px; text-align: center; background: #fff; min-width: 200px; margin-right: 30px; padding:0 15px;}
.innernav .nava a{ line-height: 44px; width: 100%; display: block; color: #2d2d2d;}
.innernav .nava.act{ background: #00388d;}
.innernav .nava.act a{ color: #fff;}


.ny_pro_list{ margin-top: 40px;}
.ny_pro_list ul li{ margin-bottom:40px; background: #fff;}
.ny_pro_list ul li img{ height: 380px;}
.ny_pro_txt{ text-align: center;}
.ny_pro_txt h3{ width: 100%; line-height: 54px; background: #333; color: #fff; height: 54px; overflow: hidden;}
.ny_pro_list ul li:hover .ny_pro_txt h3{ background: #00388d;}

.ny_pro_pic{ width: 45%; float: left; overflow: hidden; position: relative;}
.pro_det_txt{ width: 52%; float: right;}
.pro_det_img{ background: #fff; width: 100%;}
.pro_det_img img{ width: 100%; height: 530px; }
.small_pic{ margin-top: 20px;}
.small_pic ul li{ width: 25%; background: #fff;}
.small_pic ul li img{height: 120px;}
.small_pic ul li.swiper-slide-thumb-active{ border:1px solid #00388d;}

.pro_det_tit{ border-bottom: 1px solid #d1d1d1;}
.pro_det_tit h3{ font-size: 34px;}
.pro_det_tit .short_line{ margin-bottom: 0!important; height: 4px;}
.pro_inform{ padding: 30px 0;}
.pro_inform p,.pro_inform span{ line-height: 30px;}
.pro_inform p{ margin-bottom: 20px;}
.pro_inform span{ display: block; padding-left: 20px; background: url(../images/fk_03.png) no-repeat left center;}
.pro_det_txt .more_btn a{ width: 180px;}
.pro_det_txt .more_btn.quote a{ background: #00388d; color: #fff;}
.pro_det_txt .more_btn.quote{ margin-right: 30px;}
.pro_det_txt .follow{ display: block; margin-top: 80px;}
.pro_det_txt .follow span{ float: left; color: #333; font-size: 20px; font-weight: bold; font-style: italic; text-transform: uppercase; margin-right: 20px;}
.pro_det_txt .follow span i{ color: #00388d; text-transform:uppercase; font-size:20px;}
.ny_pro_bottom{ margin-top: 70px;}
.pro_det_top h3{ width: 100%; line-height: 64px; background: #00388d; color: #fff; padding: 0 50px;}
.pro_content{ background: #fff; padding: 50px; overflow-x:scroll;}
.pro_det_btns{ margin-top: 40px; padding-top: 40px; border-top: 1px solid #f0f3f5;}
.det_btn{ line-height: 36px; padding: 0 30px; background: #f6f6f6;}
.det_btn:hover{ background: #00388d; color: #fff;}
.det_btn:hover a{ color: #fff; }
.ny_pro_massage{background: #fff; padding: 70px 40px; margin-top: 60px; margin-bottom: 80px;}
.ny_pro_massage h3{  font-size: 22px; color: #333; margin-bottom: 25px; }
.formbox{ margin-bottom: 15px;}
.formbox i{ float: right;}
.formbox.fl{ width: 32%; margin-right: 2%; height: 54px; background:#f6f6f6;}
.formbox.fl:nth-child(3n){ margin-right: 0;}
.formbox input{ width: 95%; line-height: 24px; padding: 15px; background: #f6f6f6; border-left: 6px solid #00388d;}
.formbox textarea{ height: 170px; width: 100%; padding: 15px; background: #f6f6f6; border-left: 6px solid #00388d;}
.ny_pro_massage i{ color: red;}
.ny_pro_massage .sub{ width: 270px; float: right;height: 54px; line-height: 54px; background: #00388d; color: #fff; cursor: pointer; margin-top: 40px;}
.relect_pro .ny_pro_list ul li:nth-child(4){ display: none;}
.ny_case_list{ margin-top: 0;}
.ny_case_list ul li{ position: relative; overflow: hidden;}
.ny_case_list ul li .ny_case_txt{ position: absolute; width: 100%; height: 100%; top: 100%; left: 0; background: rgba(0,47,125,.4); text-align: center; padding: 100px 40px; transition: 0.3s ease;}
.ny_case_txt h3,.ny_case_txt p{ color: #fff;}
.ny_case_txt .short_line{ background: #fff; margin: 25px auto;}
.ny_case_list ul li:hover .ny_case_txt{ top: 0;}


.news-detail{ background: #fff; padding: 80px;}
.news_det_tit h3{ font-size: 34px; font-weight: bold; color: #333; margin-bottom: 50px;}
.news_det_tit h3 i{ margin-right: 5px;}
.news_det_tit .c-flex{ align-items: flex-start;width: 60%;}
.news_det_tit .news_date i{ margin-right: 5px;}
.news_det_tit .follow{ margin: 0 auto;}
.news_det_tit .follow .follow_list a{ border:none; color:#fff;} 
.news_det_tit .follow h4{ font-size: 16px; font-weight: normal; text-transform: uppercase; margin-right: 15px;}
.news_det_tit .follow h4 span{ color: #a2c711;}
.news_det_tit .follow .follow_list{ margin-top: -4px;}
.news_det_tit{ border-bottom: 1px solid #ededed; margin-bottom: 60px; padding-bottom:40px;}
.news_content{ width: 75%;}
.news_content .subtit{ font-size: 24px; font-weight: bold; color: #333; margin-bottom: 25px;}
.news_content .des{ margin-bottom: 30px;}
.news_content img{ max-width: 100%;}
.back_btn{ width: 100%; line-height: 38px; background: #f4f4f4; text-align: center;}
.back_btn a{ width: 100%; line-height: 38px; display: block;}
.back_btn:hover{ background: #00388d; }
.back_btn:hover a{ color: #fff;} 
.hot_news{ width: 23%;}
.hot_news h3{ font-size: 22px; font-weight: bold; color: #333; padding-bottom: 10px; border-bottom: 1px solid #f0f0f0; margin-bottom: 20px;}
.hot_news_list ul li{ position: relative; margin-bottom: 30px;}
.hot_news_list ul li p{ position: absolute; bottom: 0; width: 100%; text-align: center; color: #fff; line-height: 46px; background: rgba(0,0,0,.4);}
.hot_news_list ul li:hover p{ background:#000;}
.hot_pro_list ul li .hot_img{ width: 40%; border: 1px solid #ececec; margin-right: 2%; background: #fff;}
.hot_pro_list ul li .hot_img img{ width: 100%;}
.hot_pro_list ul li .hot_txt{  width: 58%;}
.hot_txt p{ font-size: 16px; font-weight: bold; color: #333;}
.hot_txt i{ font-size: 16px; color: #00388d;}
.hot_pro_list ul li{ margin-bottom: 15px;}
.hot_pro_list ul li:hover p{ color:#00388d; }
.hot_pro_list ul li:hover .hot_img{ border-color: #00388d;}

.service_item{ width: 100%; overflow: hidden; background: #f5f7f9; margin-bottom: 60px;}
.service_item .imgfd{ width: 53%; overflow:visible; height: 100%;}
.service_item .service_txt{ width: 47%; padding: 80px 50px;}
.service_item:nth-child(2n+1) .imgfd{ float: left;}
.service_item:nth-child(2n+1) .service_txt{ float: right;}
.service_item:nth-child(2n) .service_txt{ float: left;}
.service_item:nth-child(2n) .imgfd{ float: right;}
.service_item .service_txt h3{ font-size: 36px;}
.service_item .service_txt span{ display: block;padding-left: 90px; background: url(../images/line_03.jpg) no-repeat left center; font-size: 22px; color: #333;}
.service_item .service_txt p{ margin-top: 20px;}

.ny_news .ny_pro_top{ width: 50%; margin-right: auto;}
.ny_news .ny_pro_top .short_line{ margin-bottom: 0;}
.ny_news_list{margin-top: 50px;}
.ny_news_list ul li{ background: #fff; padding: 40px; margin-bottom: 30px;}
.ny_news_list ul li .date,.ny_news_list ul li span{color: #00388d;}
.ny_news_list ul li img{ height: 324px;}

.ny_about .sy_ab_txt{ margin-top: -18px; width: 47%;}
.ny_about .sy_ab_txt h3{ font-size: 38px; font-family:condenb; }
.ny_about .sy_ab_txt p{ line-height: 22px;word-break:keep-all; margin-bottom:10px;text-indent:30px;text-align: justify;}
.ny_about .syab_icon_list .ab_iconbox{ width: 24%; float: left; margin-right:1.33%; }
.ny_about .syab_icon_list .ab_iconbox:nth-child(4){ margin-right: 0;}
.pro_det_txt  .follow .follow_list a{  border:none; margin:0 3px; color:#fff;}
.count_tit{ text-align: center; margin-bottom: 70px;}
.count_tit .short_line{ background: #fff; margin: 25px auto;}
.count_tit h3{ font-size: 38px; color: #fff; font-family:condenb; }
.count_tit p{ color: #fff; width: 70%; margin: 0 auto;}
.ny_show .short_line{ margin: 25px auto;}
.ny_show h3{ font-size: 38px; text-transform: uppercase; font-family:condenb;}

.envir_des{ width: 50%; margin-top: 15px;}
.ny_item_tit h3{ font-size: 38px; font-family:condenb;}

.company_info{ margin: 70px 0; height: 530px; overflow: hidden;}
.company_info .map,.company_info .info_txt{ width: 49.5%;}
.company_info .map{ height: 100%;	}
.company_info .map img{ height: 100%; width: 100%;}
.company_info .info_txt{ padding: 70px; background: #f2f2f2;}
.info_tit h3{  font-size: 30px;}
.info_tit{ border-bottom: 1px solid #d0d0d0; margin-bottom: 15px;}
.info_tit .short_line{ margin-bottom: 0;}
.info_txt .address,.info_txt .email,.info_txt .phone,.info_txt .fax{ overflow: hidden; margin-top: 50px;}
.info_txt .email,.info_txt .phone,.info_txt .fax{ width: 33.3%; float: left;}
.info_txt .address i,.info_txt .email i,.info_txt .phone i,.info_txt .fax i{ display: block; font-size: 24px; color: #00388d; float: left; margin-right: 15px; margin-top: 10px;}
.info_txt .address .contact_txt,.info_txt .email .contact_txt,.info_txt .phone .contact_txt,.info_txt .fax .contact_txt{ float: left;}
.contact_txt h4{ font-size: 18px; font-weight: bold; color: #333;}
.info_txt .follow{ margin-top: 30px;}
.company_info .info_txt .follow h3{ font-family: Arial; float: left; border: none;  padding: 0; text-transform: uppercase; margin:5px 20px 0 0; font-size: 16px; font-style: italic;}
.info_txt .follow h3 span{ color: #00388d;}
.info_txt .follow_list{ float: left;}

.office_list{ margin: 45px 0;}
.office_list .off_icon{ width: 90px; height: 90px; border-radius: 45px; border:1px solid #dadada; text-align: center; line-height: 90px;}
.office_list ul li{ width: 21%;}
.office_list ul li .off_txt{ width: 65%; margin-left: 5%;}
.office_list ul .vert_line{ width: 1px; height: 80px; background: #e4e4e4; margin: 0 auto;}
.office_list .off_icon i{ font-size: 40px;}

.contact_form{ background: #f5f7f9; padding: 80px;}
.contact_form .ny_item_tit{ text-align: center;}
.contact_form .ny_item_tit .short_line{ margin: 25px auto;}
.contact_form .formbox input{ background: #fff; width: 100%;}
.contact_form .formbox textarea{ background: #fff;}
.contact_form .formbox.fl{ width: 49%; margin-right: 2%;}
.contact_form .formbox.fl:nth-child(2n){margin-right: 0;}
.explain{ display: block;}
.contact_form .sub{ float: none; margin: 40px auto 0; display: block;}

.linefaq{ margin-top: 50px;}
.listwt .content{display: none; padding-bottom:30px;}
.listwt li{width: 46%;float: left;margin-right: 8%;margin-top: 30px; background: #fff;padding: 0 40px; }
.listwt li:nth-child(2n){margin-right: 0;}
.listwt li .topbar{height: 90px;line-height: 90px;background: url("../images/ny19.png") no-repeat right;font-size: 20px;color: #333;overflow: hidden; font-family:condenb; }
.listwt li.active .topbar{background: url("../images/ny20.png") no-repeat right;color: #00388d;}
.listwt .content .des{padding: 30px 20px;border-top: 1px solid #dcdcdc;}

@media (max-width: 1600px){
	.iauth .tarA{ margin-right: 20px;}
	.service_item .service_txt{ padding: 50px;}
	.company_info .info_txt{ padding: 50px;}
}

@media (max-width: 1400px){
	.sy_pro_tab{ width: 100%;}
	.syab_icon_list{ margin-top: 30px;}
	.sy_case .swiper-container ul li img{ height: 319px;}
	.sy_news .news_item .news_txt h3{ font-size: 18px;}
	.sy_news .news_item{ height: 600px;}
	.sy_news .news_item.sec_news img{ height: 277px;}
	.sy_news .news_item ul li .news_txt p{ margin-bottom: 20px;}
	.sy_news .news_item.sec_news{ padding: 25px;}
	.sy_news .news_item ul li{ padding: 25px; margin-bottom: 20px; height: calc((100% - 40px) / 3)}
	.ny_pro_list ul li img{ height: 300px;}
	.iauth .tarA{ width: 49%; margin-right: 2%; margin-bottom: 30px;}
	.iauth .tarA:nth-child(2n){ margin-right: 0;}
	.pro_det_img img{ height: 450px;}
	.small_pic ul li img{ height: 100px;}
	.ny_case_list ul li .ny_case_txt{ padding: 60px 30px;}
	.service_item .service_txt h3{ font-size: 32px;}
	.ny_news_list ul li img{ height: 250px;}
	.ny_about .sy_ab_txt{ margin-top: 0;}
	.info_txt .address, .info_txt .email, .info_txt .phone, .info_txt .fax{ margin-top: 30px;}
	.contact_form{ padding: 50px;}
}

@media (max-width: 1200px){
	.sy_pro_tab{ width: 120%;}
	.sy_about .imgfd, .sy_about .sy_ab_txt{ width: 100%; float: none;}
	.sy_about .sy_ab_txt{ margin-top: 30px;}
	.sy_case .swiper-container ul li img{ height: 267px;}
	.sy_news .news_item{ width: 49%; margin-bottom: 30px; height: 650px;}
	.sy_news .news_item:nth-child(2){ margin-right: 0;}
	.sy_news .news_item:nth-child(3){ width: 100%; float: none; height: auto; margin-bottom: 0;}
	.sy_news .news_item:nth-child(3) ul{ overflow: hidden;}
	.sy_news .news_item:nth-child(3) ul li{ float: left; width: 32%; margin-right: 2%; height: auto; margin-bottom: 0;}
	.sy_news .news_item:nth-child(3) ul li:nth-child(3){ margin-right: 0;}
	.sy_news .news_item ul li .litxt{ padding-left: 20px;}
	.sy_news .news_item.sec_news img{ height: 360px;}
	.ny_ban .center .ny_ban_tit{ font-size: 44px;}
	.ny_pro_list ul li img{ height: 250px;}
	.ny_pro_top{ width: 90%;}
	.ny_pro_top h2{margin-bottom: 15px;}
	.ny_pro_top p{ margin-bottom: 20px;}
	.pro_det_img img{ height: 375px;}
	.small_pic ul li img{ height: 77px;}
	.pro_inform p, .pro_inform span{ line-height: 24px;}
	.pro_det_txt .follow{margin-top: 30px;}
	.ny_pro_bottom{ margin-top: 50px;}
	.ny_case_list ul li .ny_case_txt{ padding: 30px;}
	.ny_case_list ul li .ny_case_txt .short_line{ margin: 15px auto;}
	.news_det_tit .c-flex{ width: 80%;}
	.ny_news_list ul li{ padding: 30px;}
	.ny_news_list ul li img{ height: 225px;}
	.info_tit h3{ font-size: 26px;}
	.company_info .map{ display: none;}
	.company_info .info_txt{ width: 100%; margin: 0; float: none;}
	.envir_des{ width: 70%;}
	.office_list .off_icon{ width: 70px; height: 70px; border-radius: 35px; line-height: 70px;}
	.office_list .off_icon i{ font-size: 30px;}
	.company_info{ height: auto; margin: 50px 0;}
}

@media (max-width: 1024px){
	.short_line{ margin: 15px 0;}
	.sy_pro_left, .sy_pro_right{ width: 100%; float: none;}
	.sy_pro_tab{ width: 100%; margin-bottom: 30px;}
	.sy_product .sy_item_tit{ width: 100%; text-align: center;}
	.sy_count dl dt .counter{ font-size: 40px;}
	.sy_case .swiper-container ul li img{ height: 225px;}
	.sy_news .news_item{ height: 580px;}
	.sy_news .news_item.sec_news img{ height: 310px;}
	.sy_news .news_item:nth-child(3) ul li{ width: 100%; float: none; margin-bottom: 30px;}
	.sy_news .news_item ul li .news_txt p{ height: 24px;}
	.ny_ban{ margin-top: 60px;}
	.ny_ban .imgg img{width: 130%; margin-left:-10%;}
	.ny_ban .center .ny_ban_tit{ width: 100%; text-align: center;}
	.ny_position{ line-height: 60px;}
	.ny_ban .center .ny_ban_tit{ font-size: 38px;}
	.ny_pro_list ul li img{ height: 360px;}
	.ny_pro_pic{ width: 100%; float: none;}
	.pro_det_txt{ width: 100%; float: none; margin-top: 30px;}
	.pro_det_img img{ height: 714px;}
	.small_pic ul li img{ height: 167px;}
	.ny_pro_bottom{ margin-top: 40px;}
	.pro_det_top h3{ line-height: 56px; padding: 0 40px;}
	.pro_content{ padding: 40px;}
	.relect_pro .ny_pro_list ul li:nth-child(4){ display: block;}
	.ny_case_list ul li .ny_case_txt{ position: unset; background: none;}
	.ny_case_list ul li .ny_case_txt .short_line{ display: none;}
	.ny_case_list ul li .ny_case_txt h3{ color: #333;}
	.ny_case_list ul li .ny_case_txt p{ color: #666; height: 96px;}
	.news_content{ width: 100%; float: none;}
	.hot_news{ width: 100%; float: none; margin-top: 30px;}
	.hot_news ul{overflow: hidden;}
	.hot_news ul li{ width: 49%; float: left; margin-right: 2%;}
	.hot_news ul li:nth-child(2n){ margin-right: 0;}
	.news_det_tit .c-flex{ width: 100%;}
	.service_item .imgfd{ width: 100%; float: none;}
	.service_item .imgfd img{ width: 115%;}
	.service_item:nth-child(2n+1) .imgfd img{ margin-right: -15%;}
	.service_item:nth-child(2n) .imgfd img{ margin-left: -15%;}
	.service_item .service_txt{ width: 100%; float: none;}
	.ny_news_list ul li img{ height: 300px;}
	.ny_about .sy_ab_txt h3,.count_tit h3,.ny_show h3{ font-size: 32px;}
	.ny_about .syab_icon_list .ab_iconbox{ width: 49%; margin-right: 2%; margin-bottom: 30px;}
	.ny_about .syab_icon_list .ab_iconbox:nth-child(2n){ margin-right: 0;}
	.count_tit p{ width: 90%;}
	.ny_contact .ny_item_tit{ float: none;}
	.ny_contact .envir_des{ width: 100%; float: none;}
	.office_list .off_icon{ width: 60px; height: 60px; border-radius: 30px; line-height: 60px;}
	.office_list ul li .off_txt{ margin-left: 2%;}
	.contact_form{ padding: 30px;}
	.ny_item_tit h3{ font-size: 32px;}
	.listwt li{width: 100%;}
	.linefaq{ margin-top: 0;}
	.sy-ban{ margin-top:60px;}
	.sy_pro_right .imgfd{ margin-top: 0; margin-right:0;}
}

@media (max-width: 768px){
	#toolbar{ display:block;}
	.sy_pro_tab ul li{ font-size: 16px; padding: 0 15px; line-height: 30px;}
	.sy_pro_des h3{ font-size: 26px;}
	.short_line{ margin: 10px 0;}
	.sy_item_tit{ margin-bottom: 20px;}
	.syab_icon_list .ab_iconbox img{ width: 60px;}
	.sy_count dl dt img{ width: 40px;}
	.sy_count dl dt .counter{ font-size: 32px; line-height: 32px;}
	.sy_count dl dt{ font-size: 12px;}
	.sy_count{ padding: 30px 0;}
	.sy_case .swiper-container ul li img{ height: 160px;}
	.sy_news .news_item{ width: 100%; float: none; height: auto;}
	.sy_news .news_item .news_txt p,.ny_news_list ul li .ny_news_txt p{margin-bottom: 20px;}
	.sy_news .news_item.sec_news{padding: 15px;}
	.sy_news .news_item:nth-child(3) ul li{ padding: 15px;}
	.sy_news .news_item.sec_news .news_txt{ margin-top: 20px;}
	.sy_news .news_item .news_txt h3{ height: 42px; margin-bottom: 5px;}
	.sy_news .news_item .news_txt p,.ny_news_list ul li .ny_news_txt p{ height: 44px;}
	.sy_news .news_item{margin-bottom: 20px;}
	.sy_news .news_item:nth-child(3) ul li{margin-bottom: 20px;}
	.ny_ban .imgg img{ width:150%;  margin-left:-20%;}
	.ny_ban .center .ny_ban_tit{ font-size: 34px; top: 30%;}
	.ny_pro_list ul li img{ height: 270px;}
	.ny_pro_txt h3{ line-height: 44px; height: 44px; overflow: hidden;}
	.iauth .tarA{ min-width: 120px;}
	.ny_pro_top p{ font-size: 16px; margin-bottom: 15px;}
	.ny_pro_top{ width: 100%;}
	.pro_det_img img{ height: 530px;}
	.small_pic ul li img{ height: 120px;}
	.pro_det_tit h3{ font-size: 28px;}
	.pro_inform span{ font-size: 16px;}
	.ny_pro_bottom{ margin-top: 30px;}
	.pro_det_top h3{ line-height: 50px; padding: 0 30px;}
	.pro_content{ padding: 30px;}
	.pro_det_btns{ margin-top: 30px; padding-top: 30px;}
	.formbox.fl{ width: 100%; float: none;}
	.ny_pro_massage{ margin: 30px auto; padding: 30px 20px;}
	.ny_pro_list ul li{ margin-bottom: 20px;}
	.ny_pro_list{ margin-top: 20px;}
	.ny_case_list ul li .ny_case_txt{ padding: 20px 0;}
	.ny_case_list ul li .ny_case_txt p{ display: none;}
	.news-detail{ padding: 30px;}
	.news_det_tit h3{ font-size: 26px; margin-bottom: 15px;}
	.news_det_tit .news_date{ font-size: 14px; margin-right: 50px;}
	.news_det_tit .follow{ margin-top: 10px;}
	.news_det_tit .follow h3{ display: none;}
	.follow a{ width: 24px; height: 24px; line-height: 24px;}
	.news_det_tit{ margin-bottom: 20px; padding-bottom:20px;}
	.news_content .subtit{ font-size: 20px; margin-bottom: 15px;}
	.news_det_tit .follow .follow_list{ margin-bottom: 5px;}
	.follow i{ font-size: 16px;}
	.hot_news_list ul li p{ font-size: 14px; line-height: 36px; height: 36px; overflow: hidden;}
	.service_item .service_txt{ padding: 30px;}
	.service_item .service_txt h3{ font-size: 24px;}
	.ny_news_list ul li img{ height: 220px;}
	.ny_news_list ul li{ padding: 20px; margin-bottom: 20px;}
	.ny_news_list{margin-top: 30px;}
	.ny_news_list ul li .date, .ny_news_list ul li span{ font-size: 16px;}
	.count_tit .short_line,.ny_show .short_line{ margin: 15px auto;}
	.count_tit{margin-bottom: 40px;}
	.office_list ul{ display: block;}
	.office_list ul .vert_line{ display: none;}
	.office_list ul li{ width: 49%; float: left; margin-right: 2%; height: 80px; margin-bottom: 20px;}
	.office_list ul li:nth-child(4n+3){ margin-right: 0;}
	.company_info{ margin: 30px 0;}
	.company_info .info_txt{ padding: 30px;}
	.contact_form .formbox.fl{ width: 100%;}
	.ny_item_tit h3{ font-size: 26px;}
	.contact_form .ny_item_tit .short_line{ margin: 10px auto;}
	.ny_pro_massage h3{ margin-bottom: 10px;}
	.office_list{margin: 25px 0;}
	.listwt li{ padding: 0 30px;}
    .news_top{ display: block;}
    .social-share .social-share-icon{ width:24px; height:24px; font-size:16px; line-height:24px;}
    .pro_det_txt .follow span{ font-size: 16px;}
    .pro_det_txt .follow span i{ font-size: 16px;}
    .follow svg{ line-height:24px; height:24px; width:16px;}
    .det_btn a{ font-size: 14px;}
}


@media (max-width: 540px){
	.sy_pro_tab ul li{ width: 100%;margin-bottom: 20px; text-align: center;}
	.sy_pro_tab ul li:nth-child(2){margin-bottom: 20px;}
	.sy_pro_tab ul li:nth-child(3){margin-bottom: 0;}
	.syab_icon_list{ margin-top: 0;}
	.syab_icon_list .ab_iconbox{ width: 100%; float: none; margin-top: 20px;}
	.sy_count dl dt img{ width: 30px;}
	.sy_count dl dt .counter{ font-size: 28px; line-height: 28px;}
	.sy_count dl dt sup{ font-size: 20px;}
	.sy_case .swiper-container ul li img{ height: 180px;}
	.sy_news .news_item .news_txt p{ margin-bottom: 5px;}
	.sy_news .news_item ul li .news_txt p{ margin-bottom: 5px;}
	.sy_news .news_item ul li .news_txt i{ font-size: 16px;}
	.sy_news .news_item ul li .date span{ font-size: 40px; line-height: 36px;}
	.sy_news .news_item{margin-bottom: 15px;}
	.sy_news .news_item:nth-child(3) ul li{margin-bottom: 15px;}
	.ny_ban .center .ny_ban_tit{ font-size: 32px;}
	.ny_pro_list ul li img{ height: 180px;}
	.ny_pro_txt h3{ font-size: 16px;}
	.iauth .tarA{ width: 100%; float: none; margin: 15px 0 0;}
	.pro_det_img img{ height: 375px;}
	.small_pic ul li img{ height: 81px;}
	.small_pic{ margin-top: 10px;}
	.pro_inform{ padding: 15px 0;}
	.ny_pro_bottom{ margin-top: 20px;}
	.pro_det_tit h3{ font-size: 24px;}
	.pro_det_top h3{ line-height: 44px; padding: 0 15px;}
	.pro_content{ padding: 15px;}
	.pro_det_btns{ margin-top: 20px; padding-top: 20px;}
	.det_btn{ width: 100%; float: none; margin-bottom: 15px;}
	.formbox input{ padding: 10px;}
	.formbox textarea{ padding: 10px;}
	.ny_pro_massage .sub{ width: 100%; margin-top: 20px;}
	.formbox.fl{ height: 44px;}
	.ny_case_list ul li .ny_case_txt{ padding: 15px 0;}
	.ny_case_list ul li .ny_case_txt h3{ font-size: 16px; height: 25px; overflow: hidden;}
	.news-detail{ padding: 15px;}
	.news_det_tit h3{ font-size: 22px; margin-bottom: 5px;}
	.news_content{ font-size: 14px;}
	.service_item .service_txt{ padding: 15px;}
	.service_item .service_txt h3{ font-size: 20px;}
	.service_item .service_txt span{ background: none; font-size: 18px; padding: 0;}
	.service_item .service_txt p{ margin-top: 10px;}
	.ny_news_list ul li img{ height: 150px;}
	.ny_news_list ul li .ny_news_txt p{ display: none;}
	.ny_news_list ul li span{ display: none;}
	.ny_news_list ul li .ny_news_txt h3{margin: 5px 0; font-size: 18px;}
	.ny_news_list ul li .ny_news_txt{ margin-bottom: 15px}
	.ny_news{ display: block;}
	.ny_nav{ min-width: auto;}
	.ny_news_list{margin-top: 20px;}
	.ny_about .sy_ab_txt h3,.count_tit h3,.ny_show h3{ font-size: 26px;}
	.ny_about .syab_icon_list .ab_iconbox{ width: 100%; margin-right: 0; margin-bottom: 20px;}
	.count_tit p{ width: 96%;}
	.count_tit{margin-bottom: 25px;}
	.company_info .info_txt{ padding: 15px;}
	.info_txt .address, .info_txt .email, .info_txt .phone, .info_txt .fax{ margin-top: 15px;}
	.info_tit h3{ font-size: 20px;}
	.info_txt .address .contact_txt{ width: 80%;}
	.office_list .off_icon{ height: 40px; width: 40px; border-radius: 20px; line-height: 40px;}
	.office_list .off_icon i{ font-size: 20px;}
	.ny_pro_massage{ margin: 20px 0;}
	.listwt li .topbar,.listwt li.active .topbar{background: none;}
	.listwt li .topbar{height: 45px;line-height: 45px;font-size: 18px;}
	.listwt .content .des{padding: 15px;}
	.linefaq{ margin-top: 20px;}
	.listwt li{ padding: 0 10px; margin-top: 20px;}
	.ny_position a{ font-size: 14px;}
	.sy_case .swiper-container ul li h3{ font-size: 14px; line-height: 40px;}
	.sy_case .swiper-container{ padding-bottom: 40px;}
}

@media (max-width: 450px){
	.sy_case .swiper-container ul li img{ height: 140px;}
	.ny_ban .imgg img{ width:180%; margin-left:-40%;}
	.ny_pro_list ul li img{ height: 140px;}
	.pro_det_img img{ height: 280px;}
	.small_pic ul li img{ height: 64px;}
	.pro_det_txt .more_btn a{ width: 160px;}
	.pro_det_img .swiper-button-prev,.pro_det_img  .swiper-button-next{ display: none;}
	.ny_news_list ul li{ padding: 10px;}
	.info_txt .email, .info_txt .phone, .info_txt .fax{ width: 100%; float: none;}
	.office_list ul li{ width: 100%; height: auto;}
	.office_list .off_icon{ height: 50px; width: 50px; border-radius: 25px; line-height: 50px;}
	.office_list .off_icon i{ font-size: 26px;}
	.office_list ul li .off_txt{ width: 80%;}
}